wordpressでPHP更新後のエラー

wordpressで新規投稿をしようとしていら「PHPを更新してください」と。さくらインターネットのサーバーにログインしてPHPを最新のものに更新。

そのご、下記のようなエラー表示が。長い文章であったがwordpress/plugin/ の後の記載が

content_ex.php on line 14

じゅうぶん理解はできていないものの、プラグインの14行目に問題があるのだろうと思い、そのプラグインを「停止」にする。それでそれまでのブログ記載のすべてが復活できたので、そのまま、そのプラグインは削除した。

 

※フォントは「ニュース」のタイトルのついた。フォントスタイルを選択

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください